<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Thor (2020-)</Series>
  <Number>14</Number>
  <Web>https://www.comixology.com/Thor-2020-14/digital-comic/915733</Web>
  <Summary>THE FINALE OF “PREY” – AND THE FIGHT OF THOR’S LIFE! All-Father Thor breaks out of his prison! But Donald Blake has amassed more power than the King of Asgard can know. One thing is certain: When the hammer comes down, only one man will remain standing. Big action and big stakes are the Donny Cates and Nic Klein special – but you’ve never seen them like this before. This is the issue you can’t miss!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB915733], [ASINB08TGPCZKF], [RELDATE:2021-04-07]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Mythology</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
